.button {
  background-image: linear-gradient(#366c43, #204629);
  border: 1px solid #111;
  border-radius: 4px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  direction: ltr;
  font-family: "SF Pro Text","SF Pro Icons","AOS Icons","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -.022em;
  line-height: 1.47059;
  min-width: 30px;
  max-width:239px;
  overflow: visible;
  padding: 4px 15px;
  text-align: center;
  vertical-align: baseline;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  margin-top:2px;
  margin-bottom:2px;
}

.button:disabled {
  cursor: default;
  opacity: .3;
}

.button:hover {
  background-image: linear-gradient(#478c58, #2f7540);
  border-color: #333;
  text-decoration: none;
}

.button:active {
  background-image: linear-gradient(#478c58, #2f7540);
  border-color: #006DBC;
  outline: none;
}

.button:focus {
  box-shadow: rgba(131, 192, 253, 0.5) 0 0 0 3px;
  outline: none;
}


.button-containerhome {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f4f4f4;
    padding: 20px; /* Add some padding to give space around the button */
}

.custom-buttonhome {
    display: inline-block;
    padding: 15px 20px; /* Adjust padding for slimmer look */
    color: white;
    font-size: 22px;
    text-decoration: none;
    text-align: center;
    background-image: url('https://www.llanidloes.com/gifs/llanidloes.jpg');
    background-size: cover;
    background-position: center;
    border-radius: 12px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    opacity: 0.7;
    transition: all 0.3s ease;
    position: relative;
    font-family: Arial, sans-serif;
    user-select: none;
    min-height: 70px;  /* Slimmer height */
    width: 400px;   /* Fixed width to control image display */
    max-width: 100%; /* Responsive design to fit smaller screens */
}

/* Darken image and create a 3D effect on hover */
.custom-buttonhome:hover {
    opacity: 0.9;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.5);
    transform: translateY(-2px);
}

/* Create a pressed effect on click */
.custom-buttonhome:active {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
    transform: translateY(2px);
}

 .select { 
    border: 1px solid #c4c4c4; 
    width: 300px; 
    font-size: 18px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.select:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 


  .smallselect { 
    border: 1px solid #c4c4c4; 
    width: 140px; 
    font-size: 18px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.smallselect:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 

